@media only screen and (min-width:402px){
span#M1 {height:41.0224pt; width:214.06pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:1.13pt;top:0pt;}
svg#M1-3 {position:absolute;left:171.4pt;top:0pt;}
svg#M1-4 {margin-top:14.58pt;position:absolute;}
}
@media only screen and (min-width:342px) and (max-width:401px){
span#M1 {height:65.967pt; width:168.8pt;}
span#R1, span#L1 {width:13.45pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:1.12pt;top:0pt;}
svg#M1-3 {position:absolute;left:28.45pt;top:24.94pt;}
svg#M1-4 {margin-top:27.05pt;position:absolute;}
}
@media only screen and (max-width:342px){
span#M1 {height:auto; width:auto;}
svg#I1, svg#IL1  {display:inherit;}
span#R1, span#L1 {width:auto;}
svg#M1-1, svg#M1-2, svg#M1-3, svg#M1-4  {display:none;}
}
@media only screen and (min-width:427px){
span#M11 {height:41.0224pt; width:228.96pt;}
span#R11, span#L11 {width:15.1pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:1.28pt;top:0pt;}
svg#M11-3 {position:absolute;left:179.94pt;top:0pt;}
svg#M11-4 {margin-top:14.58pt;position:absolute;}
}
@media only screen and (min-width:358px) and (max-width:426px){
span#M11 {height:65.967pt; width:177.39pt;}
span#R11, span#L11 {width:15.1pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:1.28pt;top:0pt;}
svg#M11-3 {position:absolute;left:30.13pt;top:24.94pt;}
svg#M11-4 {margin-top:27.05pt;position:absolute;}
}
@media only screen and (max-width:358px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2, svg#M11-3, svg#M11-4  {display:none;}
}
@media only screen and (min-width:409px){
span#M16 {height:64.0116pt; width:202.63pt;}
span#R16, span#L16 {width:21.56pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {position:absolute;left:39.83pt;top:0pt;}
svg#M16-3 {position:absolute;left:81.76pt;top:0pt;}
svg#M16-4 {margin-top:7.86pt;position:absolute;}
svg#M16-5 {position:absolute;left:1.13pt;top:0pt;}
svg#M16-6 {position:absolute;left:39.83pt;top:0pt;}
svg#M16-7 {position:absolute;left:85.92pt;top:0pt;}
svg#M16-8 {margin-top:44.3pt;position:absolute;}
}
@media only screen and (min-width:366px) and (max-width:408px){
span#M16 {height:113.522pt; width:170.69pt;}
span#R16, span#L16 {width:21.56pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {position:absolute;left:39.83pt;top:0pt;}
svg#M16-3 {position:absolute;left:54.03pt;top:30.22pt;}
svg#M16-4 {margin-top:20.23pt;position:absolute;}
svg#M16-5 {position:absolute;left:1.12pt;top:24.76pt;}
svg#M16-6 {position:absolute;left:39.83pt;top:24.76pt;}
svg#M16-7 {position:absolute;left:54.03pt;top:54.98pt;}
svg#M16-8 {margin-top:81.43pt;position:absolute;}
}
@media only screen and (max-width:365px){
span#M16 {height:157.618pt; width:143.26pt;}
span#R16, span#L16 {width:21.56pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {position:absolute;left:12.4pt;top:27.55pt;}
svg#M16-3 {position:absolute;left:26.59pt;top:52.3pt;}
svg#M16-4 {margin-top:31.27pt;position:absolute;}
svg#M16-5 {position:absolute;left:0pt;top:46.84pt;}
svg#M16-6 {position:absolute;left:12.4pt;top:74.32pt;}
svg#M16-7 {position:absolute;left:26.59pt;top:99.07pt;}
svg#M16-8 {margin-top:114.52pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M19 {height:45.4981pt; width:342.41pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:2.05pt;top:0pt;}
svg#M19-2 {position:absolute;left:109.09pt;top:0pt;}
svg#M19-3 {position:absolute;left:186.65pt;top:0pt;}
svg#M19-4 {position:absolute;left:252.27pt;top:0pt;}
svg#M19-5 {position:absolute;left:0pt;top:0pt;}
svg#M19-6 {position:absolute;left:109.09pt;top:0pt;}
svg#M19-7 {position:absolute;left:197.84pt;top:0pt;}
svg#M19-8 {position:absolute;left:263.46pt;top:0pt;}
svg#M19-9 {margin-top:16.82pt;position:absolute;}
}
@media only screen and (min-width:1046px) and (max-width:1074px){
span#M19 {height:70.2536pt; width:329.15pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.04pt;top:0pt;}
svg#M19-3 {position:absolute;left:184.61pt;top:0pt;}
svg#M19-4 {position:absolute;left:250.22pt;top:0pt;}
svg#M19-5 {position:absolute;left:0pt;top:-0.56pt;}
svg#M19-6 {position:absolute;left:13.59pt;top:24.76pt;}
svg#M19-7 {position:absolute;left:102.35pt;top:24.76pt;}
svg#M19-8 {position:absolute;left:167.96pt;top:24.76pt;}
svg#M19-9 {margin-top:29.2pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1045px){
span#M19 {height:95.009pt; width:246.91pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:-0.56pt;}
svg#M19-2 {position:absolute;left:13.59pt;top:24.76pt;}
svg#M19-3 {position:absolute;left:91.16pt;top:24.76pt;}
svg#M19-4 {position:absolute;left:156.77pt;top:24.76pt;}
svg#M19-5 {position:absolute;left:0pt;top:24.19pt;}
svg#M19-6 {position:absolute;left:13.59pt;top:49.51pt;}
svg#M19-7 {position:absolute;left:102.35pt;top:49.51pt;}
svg#M19-8 {position:absolute;left:167.96pt;top:49.51pt;}
svg#M19-9 {margin-top:41.57pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M19 {height:45.4981pt; width:342.41pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:2.05pt;top:0pt;}
svg#M19-2 {position:absolute;left:109.09pt;top:0pt;}
svg#M19-3 {position:absolute;left:186.65pt;top:0pt;}
svg#M19-4 {position:absolute;left:252.27pt;top:0pt;}
svg#M19-5 {position:absolute;left:0pt;top:0pt;}
svg#M19-6 {position:absolute;left:109.09pt;top:0pt;}
svg#M19-7 {position:absolute;left:197.84pt;top:0pt;}
svg#M19-8 {position:absolute;left:263.46pt;top:0pt;}
svg#M19-9 {margin-top:16.82pt;position:absolute;}
}
@media only screen and (min-width:579px) and (max-width:767px){
span#M19 {height:45.4981pt; width:342.41pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:2.05pt;top:0pt;}
svg#M19-2 {position:absolute;left:109.09pt;top:0pt;}
svg#M19-3 {position:absolute;left:186.65pt;top:0pt;}
svg#M19-4 {position:absolute;left:252.27pt;top:0pt;}
svg#M19-5 {position:absolute;left:0pt;top:0pt;}
svg#M19-6 {position:absolute;left:109.09pt;top:0pt;}
svg#M19-7 {position:absolute;left:197.84pt;top:0pt;}
svg#M19-8 {position:absolute;left:263.46pt;top:0pt;}
svg#M19-9 {margin-top:16.82pt;position:absolute;}
}
@media only screen and (min-width:561px) and (max-width:578px){
span#M19 {height:70.2536pt; width:329.15pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.04pt;top:0pt;}
svg#M19-3 {position:absolute;left:184.61pt;top:0pt;}
svg#M19-4 {position:absolute;left:250.22pt;top:0pt;}
svg#M19-5 {position:absolute;left:0pt;top:-0.56pt;}
svg#M19-6 {position:absolute;left:13.59pt;top:24.76pt;}
svg#M19-7 {position:absolute;left:102.35pt;top:24.76pt;}
svg#M19-8 {position:absolute;left:167.96pt;top:24.76pt;}
svg#M19-9 {margin-top:29.2pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:560px){
span#M19 {height:95.009pt; width:246.91pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:-0.56pt;}
svg#M19-2 {position:absolute;left:13.59pt;top:24.76pt;}
svg#M19-3 {position:absolute;left:91.16pt;top:24.76pt;}
svg#M19-4 {position:absolute;left:156.77pt;top:24.76pt;}
svg#M19-5 {position:absolute;left:0pt;top:24.19pt;}
svg#M19-6 {position:absolute;left:13.59pt;top:49.51pt;}
svg#M19-7 {position:absolute;left:102.35pt;top:49.51pt;}
svg#M19-8 {position:absolute;left:167.96pt;top:49.51pt;}
svg#M19-9 {margin-top:41.57pt;position:absolute;}
}
@media only screen and (min-width:452px) and (max-width:560px){
span#M19 {height:95.009pt; width:246.91pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:-0.56pt;}
svg#M19-2 {position:absolute;left:13.59pt;top:24.76pt;}
svg#M19-3 {position:absolute;left:91.16pt;top:24.76pt;}
svg#M19-4 {position:absolute;left:156.77pt;top:24.76pt;}
svg#M19-5 {position:absolute;left:0pt;top:24.19pt;}
svg#M19-6 {position:absolute;left:13.59pt;top:49.51pt;}
svg#M19-7 {position:absolute;left:102.35pt;top:49.51pt;}
svg#M19-8 {position:absolute;left:167.96pt;top:49.51pt;}
svg#M19-9 {margin-top:41.57pt;position:absolute;}
}
@media only screen and (min-width:438px) and (max-width:451px){
span#M19 {height:95.009pt; width:236.95pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:-0.56pt;}
svg#M19-2 {position:absolute;left:3.63pt;top:24.76pt;}
svg#M19-3 {position:absolute;left:81.19pt;top:24.76pt;}
svg#M19-4 {position:absolute;left:146.81pt;top:24.76pt;}
svg#M19-5 {position:absolute;left:0pt;top:24.19pt;}
svg#M19-6 {position:absolute;left:3.63pt;top:49.51pt;}
svg#M19-7 {position:absolute;left:92.38pt;top:49.51pt;}
svg#M19-8 {position:absolute;left:158pt;top:49.51pt;}
svg#M19-9 {margin-top:41.57pt;position:absolute;}
}
@media only screen and (min-width:383px) and (max-width:437px){
span#M19 {height:99.863pt; width:195.12pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.05pt;top:0pt;}
svg#M19-3 {position:absolute;left:12.87pt;top:27.18pt;}
svg#M19-4 {position:absolute;left:78.49pt;top:27.18pt;}
svg#M19-5 {position:absolute;left:0pt;top:27.18pt;}
svg#M19-6 {position:absolute;left:109.1pt;top:27.18pt;}
svg#M19-7 {position:absolute;left:12.87pt;top:54.36pt;}
svg#M19-8 {position:absolute;left:78.49pt;top:54.36pt;}
svg#M19-9 {margin-top:44pt;position:absolute;}
}
@media only screen and (min-width:365px) and (max-width:382px){
span#M19 {height:124.618pt; width:181.86pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:107.05pt;top:0pt;}
svg#M19-3 {position:absolute;left:12.87pt;top:27.18pt;}
svg#M19-4 {position:absolute;left:78.49pt;top:27.18pt;}
svg#M19-5 {position:absolute;left:0pt;top:26.62pt;}
svg#M19-6 {position:absolute;left:13.6pt;top:51.94pt;}
svg#M19-7 {position:absolute;left:102.35pt;top:51.94pt;}
svg#M19-8 {position:absolute;left:12.87pt;top:79.12pt;}
svg#M19-9 {margin-top:56.38pt;position:absolute;}
}
@media only screen and (min-width:343px) and (max-width:364px){
span#M19 {height:149.374pt; width:165.32pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:-0.56pt;}
svg#M19-2 {position:absolute;left:13.6pt;top:24.76pt;}
svg#M19-3 {position:absolute;left:91.16pt;top:24.76pt;}
svg#M19-4 {position:absolute;left:12.87pt;top:51.94pt;}
svg#M19-5 {position:absolute;left:0pt;top:51.38pt;}
svg#M19-6 {position:absolute;left:13.6pt;top:76.69pt;}
svg#M19-7 {position:absolute;left:102.35pt;top:76.69pt;}
svg#M19-8 {position:absolute;left:12.87pt;top:103.88pt;}
svg#M19-9 {margin-top:68.76pt;position:absolute;}
}
@media only screen and (max-width:343px){
span#M19 {height:auto; width:auto;}
svg#I19, svg#IL19  {display:inherit;}
span#R19, span#L19 {width:auto;}
svg#M19-1, svg#M19-2, svg#M19-3, svg#M19-4, svg#M19-5, svg#M19-6, svg#M19-7, svg#M19-8, svg#M19-9  {display:none;}
}
@media only screen and (min-width:1075px){
span#M20 {height:247.784pt; width:303.14pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-2 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-3 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-4 {margin-top:51.88pt;position:absolute;}
svg#M20-5 {position:absolute;left:0pt;top:-11.39pt;}
svg#M20-6 {position:absolute;left:31.6pt;top:-11.39pt;}
svg#M20-7 {position:absolute;left:12.99pt;top:15.79pt;}
svg#M20-8  {position:absolute;left:12.99pt;top:174.158pt;}
svg#M20-9 {position:absolute;left:18.86pt;top:47.63pt;}
svg#M20-10 {position:absolute;left:12.99pt;top:89.99pt;}
svg#M20-11 {margin-top:180.2pt;position:absolute;}
}
@media only screen and (min-width:1011px) and (max-width:1074px){
span#M20 {height:247.784pt; width:303.14pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-2 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-3 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-4 {margin-top:51.88pt;position:absolute;}
svg#M20-5 {position:absolute;left:0pt;top:-11.39pt;}
svg#M20-6 {position:absolute;left:31.6pt;top:-11.39pt;}
svg#M20-7 {position:absolute;left:12.99pt;top:15.79pt;}
svg#M20-8  {position:absolute;left:12.99pt;top:174.158pt;}
svg#M20-9 {position:absolute;left:18.86pt;top:47.63pt;}
svg#M20-10 {position:absolute;left:12.99pt;top:89.99pt;}
svg#M20-11 {margin-top:180.2pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1011px){
span#M20 {height:auto; width:auto;}
svg#I20, svg#IL20  {display:inherit;}
span#R20, span#L20 {width:auto;}
svg#M20-1, svg#M20-2, svg#M20-3, svg#M20-4, svg#M20-5, svg#M20-6, svg#M20-7, svg#M20-8, svg#M20-9, svg#M20-10, svg#M20-11  {display:none;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M20 {height:220.602pt; width:398.9pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:9.97pt;top:0pt;}
svg#M20-2 {position:absolute;left:10.97pt;top:0pt;}
svg#M20-3 {position:absolute;left:7.33pt;top:0pt;}
svg#M20-4 {margin-top:51.88pt;position:absolute;}
svg#M20-5 {position:absolute;left:0pt;top:-11.39pt;}
svg#M20-6 {position:absolute;left:31.6pt;top:-11.39pt;}
svg#M20-7 {position:absolute;left:45.8pt;top:20.45pt;}
svg#M20-8  {display:none;}
svg#M20-9 {position:absolute;left:197.67pt;top:20.45pt;}
svg#M20-10 {position:absolute;left:45.8pt;top:62.81pt;}
svg#M20-11 {margin-top:166.61pt;position:absolute;}
}
@media only screen and (min-width:654px) and (max-width:767px){
span#M20 {height:220.602pt; width:398.9pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:9.97pt;top:0pt;}
svg#M20-2 {position:absolute;left:10.97pt;top:0pt;}
svg#M20-3 {position:absolute;left:7.33pt;top:0pt;}
svg#M20-4 {margin-top:51.88pt;position:absolute;}
svg#M20-5 {position:absolute;left:0pt;top:-11.39pt;}
svg#M20-6 {position:absolute;left:31.6pt;top:-11.39pt;}
svg#M20-7 {position:absolute;left:45.8pt;top:20.45pt;}
svg#M20-8  {display:none;}
svg#M20-9 {position:absolute;left:197.67pt;top:20.45pt;}
svg#M20-10 {position:absolute;left:45.8pt;top:62.81pt;}
svg#M20-11 {margin-top:166.61pt;position:absolute;}
}
@media only screen and (min-width:630px) and (max-width:653px){
span#M20 {height:243.003pt; width:381.01pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0.13pt;top:0pt;}
svg#M20-2 {position:absolute;left:0.13pt;top:0pt;}
svg#M20-3 {position:absolute;left:0.13pt;top:0pt;}
svg#M20-4 {margin-top:51.88pt;position:absolute;}
svg#M20-5 {position:absolute;left:0pt;top:-14.69pt;}
svg#M20-6 {position:absolute;left:13.72pt;top:11.01pt;}
svg#M20-7 {position:absolute;left:27.92pt;top:42.85pt;}
svg#M20-8  {display:none;}
svg#M20-9 {position:absolute;left:179.78pt;top:42.85pt;}
svg#M20-10 {position:absolute;left:27.92pt;top:85.21pt;}
svg#M20-11 {margin-top:177.81pt;position:absolute;}
}
@media only screen and (min-width:526px) and (max-width:629px){
span#M20 {height:247.784pt; width:303.14pt;}
span#R20, span#L20 {width:15.49pt;}
svg#I20, svg#IL20  {display:none;}
svg#M20-1 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-2 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-3 {position:absolute;left:0.12pt;top:0pt;}
svg#M20-4 {margin-top:51.88pt;position:absolute;}
svg#M20-5 {position:absolute;left:0pt;top:-11.39pt;}
svg#M20-6 {position:absolute;left:31.6pt;top:-11.39pt;}
svg#M20-7 {position:absolute;left:12.99pt;top:15.79pt;}
svg#M20-8  {position:absolute;left:12.99pt;top:174.158pt;}
svg#M20-9 {position:absolute;left:18.86pt;top:47.63pt;}
svg#M20-10 {position:absolute;left:12.99pt;top:89.99pt;}
svg#M20-11 {margin-top:180.2pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:526px){
span#M20 {height:auto; width:auto;}
svg#I20, svg#IL20  {display:inherit;}
span#R20, span#L20 {width:auto;}
svg#M20-1, svg#M20-2, svg#M20-3, svg#M20-4, svg#M20-5, svg#M20-6, svg#M20-7, svg#M20-8, svg#M20-9, svg#M20-10, svg#M20-11  {display:none;}
}
@media only screen and (max-width:526px){
span#M20 {height:auto; width:auto;}
svg#I20, svg#IL20  {display:inherit;}
span#R20, span#L20 {width:auto;}
svg#M20-1, svg#M20-2, svg#M20-3, svg#M20-4, svg#M20-5, svg#M20-6, svg#M20-7, svg#M20-8, svg#M20-9, svg#M20-10, svg#M20-11  {display:none;}
}
@media only screen and (min-width:424px){
span#M23 {height:61.4437pt; width:226.79pt;}
span#R23, span#L23 {width:15.09pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:64.3pt;top:0pt;}
svg#M23-3 {position:absolute;left:1pt;top:0pt;}
svg#M23-4 {position:absolute;left:157.78pt;top:0pt;}
svg#M23-5 {position:absolute;left:189.94pt;top:0pt;}
svg#M23-6 {margin-top:24.79pt;position:absolute;}
}
@media only screen and (min-width:394px) and (max-width:423px){
span#M23 {height:86.3883pt; width:204.68pt;}
span#R23, span#L23 {width:15.09pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:64.3pt;top:0pt;}
svg#M23-3 {position:absolute;left:1pt;top:0pt;}
svg#M23-4 {position:absolute;left:157.78pt;top:0pt;}
svg#M23-5 {position:absolute;left:29.73pt;top:30.41pt;}
svg#M23-6 {margin-top:37.26pt;position:absolute;}
}
@media only screen and (min-width:371px) and (max-width:393px){
span#M23 {height:111.178pt; width:187.29pt;}
span#R23, span#L23 {width:15.09pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:29.73pt;top:30.26pt;}
svg#M23-3 {position:absolute;left:1pt;top:24.79pt;}
svg#M23-4 {position:absolute;left:157.78pt;top:24.79pt;}
svg#M23-5 {position:absolute;left:29.73pt;top:55.2pt;}
svg#M23-6 {margin-top:49.66pt;position:absolute;}
}
@media only screen and (min-width:348px) and (max-width:370px){
span#M23 {height:111.178pt; width:170.03pt;}
span#R23, span#L23 {width:15.09pt;}
svg#I23, svg#IL23  {display:none;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {position:absolute;left:29.73pt;top:30.26pt;}
svg#M23-3 {position:absolute;left:1pt;top:24.79pt;}
svg#M23-4 {position:absolute;left:29.73pt;top:55.2pt;}
svg#M23-5 {position:absolute;left:61.89pt;top:55.2pt;}
svg#M23-6 {margin-top:49.66pt;position:absolute;}
}
@media only screen and (max-width:348px){
span#M23 {height:auto; width:auto;}
svg#I23, svg#IL23  {display:inherit;}
span#R23, span#L23 {width:auto;}
svg#M23-1, svg#M23-2, svg#M23-3, svg#M23-4, svg#M23-5, svg#M23-6  {display:none;}
}

